
TextCritical.net - Bug #1329

Copy to clipboard fails on iOS

05/06/2016 07:34 AM - Luke Murphey

Status: Closed Start date: 05/06/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Plus_3   

Description

Go to http://127.0.0.1:8080/work/asv/Galatians/4/1

Copy doesn't work.

History

#1 - 05/06/2016 05:56 PM - Luke Murphey

- Subject changed from Copy to clipboard fails to Copy to clipboard fails on iOS

#2 - 05/06/2016 05:56 PM - Luke Murphey

- Target version changed from 1.5 to 3.0

#3 - 11/23/2018 05:02 PM - Luke Murphey

- Target version changed from 3.0 to Plus_3

#4 - 03/25/2022 05:10 AM - Luke Murphey

- Status changed from New to Closed
